<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Dreaming: Waking Hours (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Dreaming-Waking-Hours-2020-5/digital-comic/903335</Web>
  <Summary>After his escape to the waking world went terribly awry, Ruin finds himself face to face with his creator, Dream…and Dream is not happy. Is there any force in this world that could stop him from unmaking his most unpredictable creation?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903335], [RELDATE:2020-12-01]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
